/*     811855 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-neo169017800411.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%;position:relative;}
.top_title .title_img{position:absolute;bottom: 42%; left: 3%;z-index: -1;}
.top_title p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:24px; color:#383838;  line-height: 1em; text-transform:uppercase;text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:768px){
.top_title .title_img{bottom:15%;left:27%; width: 50%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/1690187425_86541.png');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title .title_img{bottom: 58%;left: 14%;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     811865 : BLANK 컨텐츠      */
.blank__811865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811865__ {height:40px}
}

/*     811875 : 첫문단 내용      */
.text__811875__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811875__  .title01 {color:#cacaca;}
.text__811875__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811875__ p {font-size:24px}
.text__811875__  .title02 { font-size:40px;}
}

/*     812065 : BLANK 컨텐츠      */
.blank__812065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__812065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812065__ {height:20px}
}

/*     812005 : 지도 (주소 직접 입력)      */
.map__812005__ iframe {width:100%;vertical-align:top}
.map__812005__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__812005__ .build_preview__812005__ {display:table;width:100%}
.map__812005__ .build_preview__812005__ .inner__812005__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__812005__ .build_preview__812005__ .inner__812005__ .subject__812005__ {display:block;font-size:16px;font-weight:bold}
.map__812005__ .build_preview__812005__ .inner__812005__ .exp_text__812005__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__812005__ iframe {height:200px  !important}
	.map__812005__ .build_preview__812005__ .inner__812005__ {height:200px}
}

/*     812035 : 한줄 텍스트      */
.text__812035__{border-radius:14px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);max-width:1040px;background: #fff;padding: 40px 15px;display:grid;gap:10px;}
.text__812035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}
.text__812035__ p .s-txt { font-size:14px; }
.text__812035__ p a {color:#686868}

/*아이콘,글 정렬*/
.text__812035__ p:nth-child(1), .text__812035__ p:nth-child(2),.text__812035__ p:nth-child(3) {display:flex;gap:0 10px;font-weight:700;color:#343434;align-items:flex-start;}

/*몇호선 나타내는 둥근 사각형*/
.text__812035__ p:nth-child(3) span{padding:0px 14px; background:#ed7c18;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__812035__ p:nth-child(3){font-weight:300;}

/*주차 내용*/
.text__812035__ p:nth-child(4) span{font-weight:500;}
.text__812035__ p:nth-child(4) font{font-size:14px}

@media all and (min-width:1024px){
	.text__812035__{margin:-140px auto}
	.text__812035__ p {font-size:24px; text-align:center;}

	/*아이콘,글 정렬*/
   .text__812035__ p:nth-child(1), .text__812035__ p:nth-child(2), .text__812035__ p:nth-child(3){align-items: center;text-align:center;justify-content:center;}

	/*몇호선 나타내는 둥근 사각형*/
	.text__812035__ p:nth-child(3) span{font-size:18px;}

	/*주차 내용*/
    .text__812035__ p:nth-child(4) font{font-size:20px}

	.text__812035__ p .s-txt { font-size:18px; }
}

/*     811885 : BLANK 컨텐츠      */
.blank__811885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__811885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811885__ {height:0px}
}

/*     813875 : BLANK 컨텐츠      */
.blank__813875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__813875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813875__ {height:20px}
}

/*     813325 : 한줄 텍스트      */
.text__813325__{display:flex;margin:auto;max-width:940px;display: flex; flex-direction: column;align-items: start;}
.text__813325__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1em;
}
.text__813325__ p a {color:#686868}

/*icon*/

/*text*/
.text__813325__ .text .title{font-weight:700; color:#343434;}
.text__813325__ .text{display:grid;gap:10px 0;}

/*text_몇호선 나타내는 둥근 사각형*/
.text__813325__ .sub span{padding:0px 14px; background:#ed7c18;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__813325__ .sub{font-weight:300;}


@media all and (min-width:1024px){
	.text__813325__ {gap: 40px;align-items:center;flex-direction:row;}
	.text__813325__ p {font-size:23px}

	/*text_몇호선 나타내는 둥근 사각형*/
	.text__813325__ .sub span{font-size:18px;}
}

/*     813895 : 실선      */
.solid_line__813895__ {display:block;position:relative;width:100%;height:40px}
.solid_line__813895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e6e6e6}

.solid_line__813895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__813895__ {height:30px}
}

/*     813945 : 한줄 텍스트      */
.text__813945__{display:flex;margin:auto;max-width:940px;flex-direction: column;align-items: start;}
.text__813945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1em;
}
.text__813945__ p a {color:#686868}

/*icon*/

/*text*/
.text__813945__ .text .title{font-weight:700; color:#343434;}
.text__813945__ .text{display:grid;gap:20px 0;}
.text__813945__ .text div:nth-child(1), .text__813945__ .text div:nth-child(2){display:grid;gap:10px;}



/*text_몇호선 나타내는 둥근 사각형*/
.text__813945__ .sub span{padding:0px 14px; background:#ed7c18;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__813945__ .sub{font-weight:300;}
.text__813945__ .text div:nth-child(2) .sub2 span{display:inline-block;background:#fff;color:#686868;font-weight:300;border:1px solid #3e3e3e;padding:16px 26px;border-radius:24px;box-sizing: border-box;}
.text__813945__ .text div:nth-child(2) .sub2 span:nth-child(1){margin-bottom:10px;}

/*sub_contain*/
.text__813945__ .sub_contain{display:grid; grid-template-columns: repeat(1, 1fr);gap:10px;}


@media all and (min-width:1024px){
	.text__813945__ {gap: 40px;align-items:flex-start;flex-direction:row;}
	.text__813945__ p {font-size:23px}

	/*text*/
	.text__813945__ .text{gap:30px 0;}


	/*text_몇호선 나타내는 둥근 사각형*/
	.text__813945__ .sub span{font-size:18px;}
	.text__813945__ .text div:nth-child(2) .sub2 span{margin-right:15px;margin-bottom:0px;}

	/*sub_contain*/
	.text__813945__ .sub_contain{grid-template-columns: repeat(2, 1fr);gap:20px;}
	.text__813945__ .sub_contain p:nth-child(1) span{background:#1f62e9;}
	.text__813945__ .sub_contain p:nth-child(2) span{background:#0ea732;}
}

/*     813915 : 실선      */
.solid_line__813915__ {display:block;position:relative;width:100%;height:40px}
.solid_line__813915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e6e6e6}

.solid_line__813915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__813915__ {height:30px}
}

/*     814595 : 한줄 텍스트      */
.text__814595__{display:flex;margin:auto;max-width:940px;flex-direction: column;align-items: start;}
.text__814595__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1em;
}
.text__814595__ p a {color:#686868}


/*text*/
.text__814595__ .text .title{font-weight:700; color:#343434;}
.text__814595__ .text{display:grid;gap:10px 0;}

/*text_  sub*/
.text__814595__ .text .sub{display:flex;align-items: center;gap: 5px;}


@media all and (min-width:1024px){
	.text__814595__ {gap: 40px;align-items:center;flex-direction:row;}
	.text__814595__ p {font-size:23px}

}

/*     815165 : BLANK 컨텐츠      */
.blank__815165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__815165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815165__ {height:20px}
}

/*     815195 : 이미지 (모바일/PC 출력 구분)      */
.img__815195__ {max-width:100%; border-radius:14px; overflow:hidden;}
.img__815195__ p  {
	display:block;font-size:{$farm_set[font_size_m]}px;font-weight:700;color:{$farm_set[color]};letter-spacing:0;line-height:1em;
}
.img__815195__ * {box-sizing:border-box}
.img__815195__ a {display:block;vertical-align:top}
.img__815195__ img {vertical-align:top;display:block;}
.img__815195__ .img_pc {display:none;}

/*text*/
.img__815195__ .text{background:#343434;}
.img__815195__ .text p  {display:block;font-size:16px;font-weight:700;color:#fff;letter-spacing:0;line-height:30px;text-align:center;margin:0;}
.img__815195__ .text span{color:#ffb32e;}

@media all and (min-width:1024px){
	.img__815195__ .img_m {display:none;}
	.img__815195__ .img_pc {display:block;}
	.img__815195__ .img_pc img {width:px;}

	/*text*/
	.img__815195__ .text p {font-size:24px;line-height:50px;}
}

/*     815515 : BLANK 컨텐츠      */
.blank__815515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__815515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815515__ {height:15px}
}

/*     815525 : 이미지 (모바일/PC 출력 구분)      */
.img__815525__ {max-width:100%; border-radius:14px; overflow:hidden;}
.img__815525__ p  {
	display:block;font-size:{$farm_set[font_size_m]}px;font-weight:700;color:{$farm_set[color]};letter-spacing:0;line-height:1em;
}
.img__815525__ * {box-sizing:border-box}
.img__815525__ a {display:block;vertical-align:top}
.img__815525__ img {vertical-align:top;display:block;}
.img__815525__ .img_pc {display:none;}

/*text*/
.img__815525__ .text{background:#343434;}
.img__815525__ .text p  {display:block;font-size:16px;font-weight:700;color:#fff;letter-spacing:0;line-height:30px;text-align:center;margin:0;}
.img__815525__ .text span{color:#ffb32e;}

@media all and (min-width:1024px){
	.img__815525__ .img_m {display:none;}
	.img__815525__ .img_pc {display:block;}
	.img__815525__ .img_pc img {width:px;}

	/*text*/
	.img__815525__ .text p {font-size:24px;line-height:50px;}
}

/*     815535 : BLANK 컨텐츠      */
.blank__815535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__815535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815535__ {height:15px}
}

/*     815545 : 이미지 (모바일/PC 출력 구분)      */
.img__815545__ {max-width:100%; border-radius:14px; overflow:hidden;}
.img__815545__ p  {
	display:block;font-size:{$farm_set[font_size_m]}px;font-weight:700;color:{$farm_set[color]};letter-spacing:0;line-height:1em;
}
.img__815545__ * {box-sizing:border-box}
.img__815545__ a {display:block;vertical-align:top}
.img__815545__ img {vertical-align:top;display:block;}
.img__815545__ .img_pc {display:none;}

/*text*/
.img__815545__ .text{background:#343434;}
.img__815545__ .text p  {display:block;font-size:16px;font-weight:700;color:#fff;letter-spacing:0;line-height:30px;text-align:center;margin:0;}
.img__815545__ .text span{color:#ffb32e;}

@media all and (min-width:1024px){
	.img__815545__ .img_m {display:none;}
	.img__815545__ .img_pc {display:block;}
	.img__815545__ .img_pc img {width:px;}

	/*text*/
	.img__815545__ .text p {font-size:24px;line-height:50px;}
}

/*     815555 : BLANK 컨텐츠      */
.blank__815555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__815555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815555__ {height:15px}
}

/*     815565 : 이미지 (모바일/PC 출력 구분)      */
.img__815565__ {max-width:100%; border-radius:14px; overflow:hidden;}
.img__815565__ p  {
	display:block;font-size:{$farm_set[font_size_m]}px;font-weight:700;color:{$farm_set[color]};letter-spacing:0;line-height:1em;
}
.img__815565__ * {box-sizing:border-box}
.img__815565__ a {display:block;vertical-align:top}
.img__815565__ img {vertical-align:top;display:block;}
.img__815565__ .img_pc {display:none;}

/*text*/
.img__815565__ .text{background:#343434;}
.img__815565__ .text p  {display:block;font-size:16px;font-weight:700;color:#fff;letter-spacing:0;line-height:30px;text-align:center;margin:0;}
.img__815565__ .text span{color:#ffb32e;}

@media all and (min-width:1024px){
	.img__815565__ .img_m {display:none;}
	.img__815565__ .img_pc {display:block;}
	.img__815565__ .img_pc img {width:px;}

	/*text*/
	.img__815565__ .text p {font-size:24px;line-height:50px;}
}

/*     815575 : BLANK 컨텐츠      */
.blank__815575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__815575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815575__ {height:15px}
}

/*     815585 : 이미지 (모바일/PC 출력 구분)      */
.img__815585__ {max-width:100%; border-radius:14px; overflow:hidden;}
.img__815585__ p  {
	display:block;font-size:{$farm_set[font_size_m]}px;font-weight:700;color:{$farm_set[color]};letter-spacing:0;line-height:1em;
}
.img__815585__ * {box-sizing:border-box}
.img__815585__ a {display:block;vertical-align:top}
.img__815585__ img {vertical-align:top;display:block;}
.img__815585__ .img_pc {display:none;}

/*text*/
.img__815585__ .text{background:#343434;}
.img__815585__ .text p  {display:block;font-size:16px;font-weight:700;color:#fff;letter-spacing:0;line-height:30px;text-align:center;margin:0;}
.img__815585__ .text span{color:#ffb32e;}

@media all and (min-width:1024px){
	.img__815585__ .img_m {display:none;}
	.img__815585__ .img_pc {display:block;}
	.img__815585__ .img_pc img {width:px;}

	/*text*/
	.img__815585__ .text p {font-size:24px;line-height:50px;}
}

/*     815595 : BLANK 컨텐츠      */
.blank__815595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__815595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815595__ {height:15px}
}

